<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;
use Inertia\Inertia;

class SettingController extends Controller
{
    //

    public function index(Request $request)
    {
        return Inertia::render('Settings/Index');
    }

    // Workflow actions/decisions moved to WorkflowController
}
